body, select, input, textarea {font-family:Arial, Helvetica, sans-serif;font-size: 12px;}

/* Set width of inviter component to 400px */
#oz_inviter {border: solid 0px #999999;padding: 0px; width: 100%;}

/* Define height of contacts table (full height if undefined) */
.oz_contacts_table {height: 350px;}

#oz_inviter a {text-decoration:none}
#oz_inviter a:hover {text-decoration:underline}